[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

apxs Apahce script?



I'm trying to get php4 installed corectly on my potato + Progeny + 2.4
kerenl machine, in order to use webvcr.

I have installed apache using dselect. Acording to the php4 docs, I need to
find a script called apxs, but a find fails to locate it. 

What am I doing wrong?

-- 
Stan Brown     stanb@awod.com                                    843-745-3154
Charleston SC.
-- 
Windows 98: n.
	useless extension to a minor patch release for 32-bit extensions and
	a graphical shell for a 16-bit patch to an 8-bit operating system
	originally coded for a 4-bit microprocessor, written by a 2-bit 
	company that can't stand for 1 bit of competition.
-
(c) 2000 Stan Brown.  Redistribution via the Microsoft Network is prohibited.



Reply to: